<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Core Services" group="Hidden" checked="False">
    <Tip>Required for Spb Insight, PocketPlus, and Weather</Tip>
    <Guid type="p">26316bec-c258-11db-8314-0800200c9aff</Guid>
    <ButtonType>Hidden</ButtonType>
    <OEMDate>10/31/2007</OEMDate>
  </Item>
</Items>